/* **** Global Settings **** */

/* FARGEKART
Red:#d62d0e
Grey lines:#d0d0d0
Darker grey:#383838 */

 
html,
body {
	border: 0;
	margin: 0;
	padding: 0;
	color: #000;
}
body {
	font: 300/1.25 'Open Sans', Helvetica, Arial, sans-serif;
}
center {
	display: none;
}

/* **** Wrapper **** */
#wrap {
	width: 980px;
	margin: 0 auto;
	position: relative;
	min-height: 1400px;
	height: auto !important;
	/* background: white; */
	/* height: 2500px;
	min-height: 4000px;
	*/
}
#wrapInner {
	width: 940px;
	background-color: white;
	z-index: 2;
	padding: 20px;
	/* background-image: url("../gfx/layout/dinside_forside_grid.png");
	*/
}
#mainContent {
	position: relative;
	width: 940px;
	float: left;
	display: inline;
	border-right: 1px solid #ddd;
	margin-bottom: 10px;
	z-index: 2;
}
#mainContent .inner {
	padding-right: 6px;
}

/* Toppseksjon (over header) */
#allerstripe {
	width: 990px;
	height: 60px;
	margin: 12px 2px 4px 2px;
	position: relative;
	top: 6px;
	background-color: white;
}
#topAds {
	width: 990px;
	height: auto;
	overflow: hidden;
}
.topAd {
	margin: 4px 0;
	float: left;
}
#topAd1 {
	width: 768px;
	height: auto;
	float: left;
	margin-left: 10px;
	overflow: visible;
}
#topAd2 {
	display: none;
	float: right;
	overflow: hidden;
	width: 180px;
}
#topAds:after {
	/* triks for å utvide div med floats inni */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#topAds {
	display: inline-block;
}

/* Hides from IE-mac \ */
* html #topAds {
	height: 1%;
}
#topAds {
	display: block;
}

/* End hide from IE-mac */
/* ANNONSEPLASSER I mainContent */
.bannerArea,
.netboardArea {
	width: 100%;
	/* border-top: 1px solid #bcbcbc;
	border-bottom: 1px solid #bcbcbc;
	*/
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
}
.banner,
.netboard {
	width: 100%;
	text-align: center;
	margin: 0 0 8px 0;
	position: relative;
	overflow: visible;
}
.thisIsAd {
	color: #6E6E6E;
	width: 100%;
	text-align: center;
	position: relative;
	top: -6px;
	font-size: 8px;
	line-height: 1.3em;
	vertical-align: top;
}
.thisIsAd span {
	background-color: white;
	padding: 0 4px;
}

/* Høyre annonsekolonne */
#rightAdsSection {
	float: right;
	width: 187px;
	/* overflow: hidden;
	*/
	overflow: visible;
	margin-bottom: 20px;
	position: relative;
	top: -4px;
}
#rightAds {
	margin: 4px 0;
	position: relative;
	border-top: 1px solid #ddd;
	border-right: 0;
	width: 187px;
}
#rightAds .inner {
	width: 187px;
	position: relative;
	margin-left: 12px;
	border: 0;
	top: 0px;
}


/* ------- A N N O N S E R ---------- */
#adHorseshoe_wrap {
	margin: 0px auto;
	position: relative;
}
.ad_horseshoe_left {
	overflow: hidden;
	position: absolute;
	left: -120px;
	top: 0;
	width: 120px;
	height: auto;
	margin-bottom: 0px;
	z-index: 2;
	background: white;
}
.ad_horseshoe_right {
	overflow: hidden;
	width: 120px;
	margin-bottom: 0px;
	height: auto;
	z-index: 1;
	background: white;
	position: absolute;
	left: 1010px;
	top: 0px;
}
#adToppbanner {
	margin-left: 0px;
	width: auto;
	height: auto;
	overflow: hidden;
	width: 1010px;
	background: white;
	text-align: center;
}
.ad_horseshoe_left {
	width: 120px;
}
.ad_horseshoe_right {
	width: 120px;
}
#textAds {
	height: 51px;
	width: 178px;
	border: 1px solid #bcbcbc;
	background-color: white;
	overflow: hidden;
	letter-spacing: -0.025em;
	margin: 0px 0px 8px -6px;
}
.textAd {
	float: left;
	height: 40px;
	font-size: 9px;
	margin: 6px 0px;
	margin-left: 4px;
	overflow: visible;
}
.textAd1 {
	width: 75px;
}
.textAd2 {
	width: 80px
}
.textAd3 {
	width: 65px
}
.textAd4 {
	width: 79px
}
.textAd a {
	color: black;
	font-weight: bold;
	text-decoration: underline;
}
.textAd a:hover {
	color: black;
}
.textAd a:link {
	color: black;
}
.textAd a:visited {
	color: black;
}
.curved-5 {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(border-radius.htc);
}

/* Motor tester */
#carModelList {
	background-color: #F4F6F6;
	width: 245px;
	text-align: center;
	float: left;
}
#carModelList .title {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 2px solid #000;
	margin-bottom: 12px;
}
#carModelList .modelBox {
	padding: 12px 0px 0px 25px;
	text-align: left;
}
#carModelList .modelBox .lbox {
	float: left;
	width: 100px;
}
#carModelList .modelBox .rbox {
	float: right;
	width: 100px;
}
#carModelList .model {
	float: left;
	width: 100px;
	padding: 2px;
}
#carModelList .model a {
	color: #000;
	font-size: 12px;
}
#carModelList .separator {
	clear: both;
}
#carModelList .line {
	border-top: 1px solid #AAA;
	margin-top: 10px;
	padding-top: 10px;
	width: 190px;
}
.modelTestBox {
	display: none;
	color: #AAA;
	float: right;
	width: 600px;
	background-color: #FFFFFF;
	padding: 0.8em;
}
.modelTestBox .head {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
}
.calc-titlebar {
	border: 0 none;
	color: #333;
	font-size: 24px;
	font-weight: 300;
	padding: 4px 6px;
}

/* HELPER CLASSES */
.noMargin {
	margin: 0px !important
}
.noTopMargin {
	margin-top: 0px !important
}
.noRightMargin {
	margin-right: 0px !important
}
.noLeftMargin {
	margin-left: 0px !important
}
.leftMargin {
	margin-left: 10px !important
}
.leftFloatMargin {
	float: left;
	margin-left: 10px !important
}
.clearAll {
	clear: both
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#DSMOTOR_BILTESTER {
	padding: 0.8em;
	width: 930px;
	margin: 0px auto;
}